Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 169382 - gstreamer apps don't start
Summary: gstreamer apps don't start
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-27 18:32 UTC by Matthias Clasen
Modified: 2013-03-13 04:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-11 21:10:04 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-09-27 18:32:16 UTC
This is on a fresh rawhide install from 20050927. All gstreamer apps complain
about a missing or corrupt registry, and recommend I run gst-register. But that
is not available, since it is called gst-register-0.8 now. We may need to teach
somebody to try running gst-register-0.8...

Comment 1 Ray Strode [halfline] 2006-01-11 21:10:04 UTC
Hi,

The newest versions of gstreamer don't requires gst-register to be run. closing.


Note You need to log in before you can comment on or make changes to this bug.